/* Banco Itau > CO */

:root {
    --primary: #FF6200;
    --secondary: #A4A4A4;
    --accent: #F9D324;
    --light: #FFFFFF;
    --dark: #000000;
    --font-family: 'Mulish', sans-serif;
}

body {
    background-color: #f9f9fc !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-family) !important;
}

a {
    text-decoration: none;
    background-color: transparent;
}

hr {
    margin: 1rem auto 1rem auto;
    border: 1px solid #dddddd;
}

#drop-mensajes-turno {
    background-color: #2D2D2D;
}

#drop-mensajes-turno .cont-atencion-proxima {
    background-color: var(--primary) !important;
}

#drop-mensajes-turno .atencion-toolbar.atencion-proxima-toolbar {
    background-color: #f3f3f3;
}

/*Login*/

#imgLogin{
    background-position: top left;
}
.logotipo-desktop {
    background-image: url(../../img/banco-itau/isotipo.svg);
    max-width: 292px;
}

.logotipo-mobile {
    background-image: url(../../img/banco-itau/isotipo.svg);
}


.kt-login.kt-login--v3 .kt-login__wrapper .kt-login__container {
    margin-top: 10% !important;
}

.kt-login.kt-login--v3 .kt-login__wrapper .kt-login__container .kt-login__head h3.kt-login__title {
    color: var(--dark);
    font-weight: 700 !important;
    display: block;
    text-align: center;
    margin: 3rem auto;
    width: 100%;
}

.login-info--tooltip~.tooltip-inner {
    text-align: left !important;
    background-color: red !important;
}

.login-info--tooltip i {
    color: #ccc;
    font-size: 20px;
    margin-left: 10px;
    text-align: left !important;
}

.form-group .ms-label {
    color: var(--dark) !important;
}

.tooltip.show p {
    text-align: left;
}

.kt-login__extra_02 {
    margin: 3rem auto 3rem auto;
}

a#kt_login_forgot {
    color: var(--dark);
    transition: all 0.2s ease-in-out;
}

a#kt_login_forgot:hover,
a#kt_login_forgot:focus,
a#kt_login_forgot:active {
    color: var(--primary);
    text-decoration: underline;
}

.btn-primary {
    background-color: var(--primary);
    border-color: var(--primary);
}

.btn-primary:hover,.btn-primary:focus  {
    background-color: var(--dark);
    border-color: var(--dark);
}

.btn-primary:active {
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}

button#kt_login_signin_submit {
    font-weight: 700;
    letter-spacing: 0.6px;
}

.divider-medismart {
    display: none;
    margin-bottom: 2rem;
}

.btn.banco-itau--login--wa {
    width: 100%;
    margin: 0 auto;
    display: flex;
    background-color: #f9f9fc;
    box-shadow: none;
    border: none;
    max-width: 280px;
}

.btn.banco-itau--login--wa h3 {
    padding: 1rem 0 1rem 0;
    color: #2c3948;
}

.btn.banco-itau--login--wa h3>i.fab.fa-whatsapp {
    font-size: 40px;
}

.btn.banco-itau--login--wa h3>span {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: normal;
}

.logo-convenios {
    /* display: none;*/
    margin-bottom: 2rem;
}

/* Imágenes Login */
.img1 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.img2 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.img3 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.img4 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.img5 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.img6 {
    background-image: url(../../img/banco-itau/login/960x978.jpg);
}

.body-home {
    background: #fff;
}

.body-home .logo-home {
    padding: 1rem;
    border-bottom: 0.5px solid #eee;
    box-shadow: 0px 0px 8px #ddd;
}

.body-home div#kt_wrapper {
    padding-top: 40px;
}

.body-home .logo-home img {
    width: 240px;
}

.body-home .top-banner .legend {
    color: var(--dark);
}

.body-home .cont-card h1 {
    color: var(--dark);
}

.top-banner .legend {
    font-weight: 700;
}

.atencion-24 {
    background-color: #000 !important;
    color: #fff !important;
}

#btnAtencionDirectaGeneral .atencion-24 { display: flex !important; }

.menu-top .item-menu-top i,
.menu-top .label-menu {
    color: var(--dark);
}

.menu-top .item-menu-top:hover i,
.menu-top .item-menu-top:hover .label-menu {
    color: var(--primary) !important;
}

.kt-menu__item a,
.kt-menu__item i {
    color: var(--primary)
}

.kt-menu__item a .ms-label-menu {
    color: var(--dark)
}

.kt-menu__item:hover a,
.kt-menu__item:hover i {
    color: var(--primary) !important;
}

.accesible-btn button {
    color: var(--dark);
    border: 1px solid var(--dark);
    margin: 0.5rem;
}


/*Paciente > Historial*/

.wow .tag:hover,
.wow .tag:focus,
.wow .tag.active {
    background-color: var(--primary) !important;
    color: var(--light);
    border: none;
}

.wow__title h2 {
    color: var(--dark);
    font-weight: bold;
}

.wow__tarjeta.tarjeta--atencion {
    background-image: url(../../img/banco-itau/icono-atencion.svg) !important;
}

.wow__historial .tarjeta__fecha,
.wow__historial .data-atencion.data-historial {
    color: #676767;
}


.titulo-servicio {
    color: var(--dark);
}

.step-icon { background-color: #98A2B3; }

.busqueda-profesionales {
    border: 2px solid var(--secondary);
}

.busqueda-profesionales i {
    color: var(--secondary)
}

.busqueda-profesionales .btn-outline-primary {
    color: var(--secondary)
}

.caja-especialidad.active {
    background-color: var(--primary);
}

.caja-especialidad {
    background-color: var(--secondary);
}

.inner-especialidad strong {
    color: var(--light)
}

.step.active .step-icon {
    background-color: var(--dark);
}

.stepper {
    background-image: url(../../img/banco-itau/fondo-banner2.svg);
}

.stepper .flecha {
    color: var(--primary)
}

.stepper img {
    border-color: var(--primary)
}

.step.active .label-step {
    color: var(--dark);
}

.mensaje-superior {
    color: var(--secondary)
}

.caja-profesional .titulo-profesional,
.nombre-profesional {
    color: var(--dark)
}

.caja-profesional .fecha-atencion {
    color: var(--secondary)
}

.front-fecha-atencion {
    border: 1px solid rgba(35, 33, 114, .3)
}

.front-fecha-atencion strong:before {
    color: var(--secondary);
    font-weight: 900;
}

.especialidad-profesional {
    color: var(--dark)
}

.carga-archivos h3 {
    color: var(--dark)
}

.mensaje-confirmacion strong {
    color: var(--secondary)
}

.titulo-seccion {
    color: var(--secondary)
}

.top-banner {
    background-image: url(../../img/banco-itau/fondo-banner2.svg);
}

.top-banner img {
    border-color: rgba(255, 255, 255, .3)
}

.top-banner .legend {
    color: var(--dark)
}

.banner_topsc .legend .text-warning {
    color: var(--primary) !important;
}

.top-banner.banner_topsc {
    background-image: url(../../img/banco-itau/fondo-banner2.svg);
}

.text-warning {
    color: var(--dark) !important;
}

.menu-top .item-menu-top .logotipo-mobile {
    width: 110px !important;
}

/*Sala espera*/

.kt-container.kt-container--fluid.kt-grid__item.kt-grid__item--fluid.container-sala {
    flex: 0 0 auto !important;
}

.hotspot-icon .cont-icon {
    background-color: var(--light);
    color: var(--dark);
}

.hotspot-icon:hover .cont-icon {
    background-color: var(--primary);
    color: var(--light);
}

#hs-b .cont-icon,
#hs-g .cont-icon,
#reporte .cont-icon  {
    background-color: var(--primary);
    color: var(--light);
}

#hs-b:hover .cont-icon,
#hs-g:hover .cont-icon,
#reporte:hover .cont-icon {
    background-color: var(--light);
    color: var(--primary);
}

#contacto, #facebook, #instagram {
    display: none;
}


.toolbar-option {
    color: var(--dark)
}

.toolbar-option.active {
    color: var(--primary)
}

.sala-espera-mobile .card-sala.card-media {
    margin-top: 20px;
}

.sala-espera-mobile { margin-top: 3rem; }

.sala-espera-mobile .card-sala { align-items:baseline; }

.sala-espera-mobile .btn-sala .cont-icon {
    background-color: var(--dark)
}

.btn-sala:hover .cont-icon {
    background-color: var(--primary)
}

/*.btn-sala:hover {
    color: var(--primary);
}*/

.cont-btn-panel .btn-atencion,
.cont-btn-vc .btn-atencion {
    border: 1px solid var(--secondary);
    color: var(--secondary);
}

.cont-btn-panel .btn-atencion:hover,
.cont-btn-vc .btn-atencion:hover {
    background-color: rgba(237, 110, 0, 0.1);
    color: var(--primary);
}

.hotspot-icon {
    text-shadow: 2px 2px 4px #000000;
}

.hotspot-icon i {
    text-shadow: none;
}

.hotspot-icon:hover {
    color: #FFF;
}

/*Prehome*/

.prehome__plans {
    height: 450px;
}

.prehome__plan {
    width: 100%;
    padding: 0;
}

.prehome__plan ul {
    list-style-image: url('../../img/banco-itau/bullet.svg');

    margin-top: 32px;
    height: 350px;
    font-size: 16px;
}

.prehome__title {
    color: #FFF;
}

.kt-login__extra.registro {
    display: none;
}

.logo-convenios.convenioChile+hr {
    display: none;
}

.kt-login.kt-login--v3.kt-login--signin .kt-login__signin .titulo-card-farmacia {
    text-align: center;
}

.login-footer .terminos {
    margin-bottom: 2rem;
    display: flex;
    gap: 1rem;
    margin-left: 1rem;
}

.stepper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 80px;
    background-image: url(../../img/banco-itau/fondo-banner2.svg);
    background-repeat: repeat-x;
    background-position: left 10px;
    margin-bottom: 2.5rem;
    margin-top: 2.5rem;
}

.menu-top .label-menu-pac {
    color: var(--dark);
}

.category-button:hover,
.category-button.active {
    background-color: var(--important) !important;
    color: var(--important) !important;
}

.kt-menu__item a,
.kt-menu__item i,
.kt-menu__item a .ms-label-menu {
    color: var(--dark) !important;
}

.kt-menu__item:hover a,
.kt-menu__item:hover i,
.kt-menu__item a:hover .ms-label-menu {
    color: var(--primary) !important;
}

.accesible-btn button {
    color: var(--primary);
    border: 1px solid var(--primary);
}

.menu-top .item-menu-top:hover .label-menu-pac {
    color: var(--primary) !important;
}

.kt-menu__item:hover a .ms-label-menu {
    color: var(--primary);
}

.logo-convenios img {
    width: initial;
    margin: auto;
    display: block;
}

.btn-login {
    border-radius: 58px;
    border: 1px solid #C900AC;
    background: #C900AC;
    box-shadow: 4px 4px 16px 0px rgba(88, 103, 221, 0.25);
}

.form-group label {
    font-size: 12px;
    font-weight: 400;
}

.kt-login.kt-login--v3 .kt-login__wrapper .kt-login__container .kt-form .form-control {
    background: rgba(235, 237, 242, 0.40);
}

/*Hide default footer:*/
.body-home .footer-home {
    display: none;
}

/*Custom Footer*/

.footer-banco-itau {
    display: flex;
    flex-direction: row;
    width: auto;
    max-width: 1024px;
    margin: 3rem auto;
/*    background: lightgreen;*/
    align-items: baseline;
    justify-content: space-between;
    padding: 0 0 32px 0;
}

.footer-banco-itau .sbs-vigilado {
    position: fixed;
    bottom: 20px;
    left: 20px;
    max-width: 90px;
}

.footer-banco-itau .sbs-vigilado--mobile {
        display: none;
    }


/*.footer-banco-itau .terminos .copy { display:block; }*/

.body-home .menu-top .item-menu-top i,
.body-home .menu-top .item-menu-top .label-menu {
    color: var(--dark);
}





.accesible-tools-desktop .accesible-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 5rem;
    margin-top: 5rem;
}

.terminos {
    display: flex;
    justify-content: center;
}

.logotipo-blanco {
    display: none;
}

.img-interrogacion {
    margin-top: 1rem;
}

/*.accesible-btn, .letras-login {
    color: #000;
    border: 1px solid #000;
    margin: 0.5rem;
    background-color: #ffffff;
}
.accesible-btn:hover .letras-login:hover,
.accesible-btn:focus .letras-login:focus,
.accesible-btn:active .letras-login:active  {
    color: #fff;
    background-color: #000;
    font-weight: bold;
}*/

.accesible-btn button {
    color: #000;
    border: 1px solid #000;
    margin: 0.5rem;
    background-color: #ffffff;
}
.accesible-btn button:hover,
.accesible-btn button:focus,
.accesible-btn button:active  {
    color: #fff;
    background-color: #000;
    font-weight: bold;
}

.ancla-azul {
    color: #5867DD !important;
}

.letras-sala-espera {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
}

.color-letras-salaespera {
    color: #00843D !important;
    border: 1px solid #00843D !important;
}

.cont-informe .col-examenes {
    display: none !important;
}

.cont-informe .col-medicamentos {
    display: none !important;
}

/*Modal > Ley de Transparencia*/
#modal-transparencia-co {
    padding: 0;
    margin: 0 auto;
    height: auto;
    backdrop-filter: blur(5px);
}

#modal-transparencia-co .modal-body {
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: -1px;
    align-items: center;
    justify-content: flex-start;
}

#modal-transparencia-co .ltd__content {
    padding: 16px;
    display: inline-block;
    flex-direction: column;
    width: 100%;
}

#modal-transparencia-co .ltd__content h2 {
    font-size: 32px;
    color: #3bc1cd;
    font-weight: 700;
}

#modal-transparencia-co .ltd__content h3 {
    font-size: 16px;
    font-weight: 600;
    margin: 2rem 0 2rem 0;
}

#modal-transparencia-co .ltd__content button.btn{
    float: right;
    background-color: #3bc1cd;
    color: #fff;
    font-weight: 700;
    width: 210px;
    border: none;
    text-transform: uppercase;
}

#modal-transparencia-co p.ltd__list-item {
    padding: 10px;
    background-color: #f7f7f7;
    margin: 16px 0 16px 0;
    text-align: left;
    border-radius: 7px;
    width: 100%;
}

#modal-transparencia-co p.ltd__list-item a {
    color: #3bc1cd;
}

#modal-transparencia-co p.ltd__list-item a:hover {
    text-decoration: underline ;
}

#modal-transparencia-co .ltd__list-item-icon {
    margin-right: 10px;
}

#modal-transparencia-co .ltd__list-item-icon {
    margin-right: 10px;
}


@media (max-width: 668px) {

    #modal-transparencia-co .ltd__content button.btn {
        float: unset;
        margin: 0 auto;
        display: block;
    }

    #modal-transparencia-co .ltd__content h2 {
        font-size: 24px;
    }

    .body-home .top-banner {
        gap: 1rem;
        justify-content: flex-start !important;
    }

    .footer-banco-itau {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: unset;
        margin: 2rem auto;
        align-items: center;
        justify-content: flex-start;
        gap: 16px;
        padding: 0;
    }
    .footer-banco-itau {
        align-items: flex-start;
        padding: 1rem;
    }
    

    .footer-banco-itau .sbs-vigilado, 
    .footer-banco-itau .copy,
    .footer-banco-itau .accesible-btn,
    .footer-banco-itau .terminos {
        display: none !important;
    }
    .footer-banco-itau .sbs-vigilado--mobile {
        display: block;
    }

    .card.caja-profesional {
        margin-top: 20px;
    }

    .stepper {
        background-image: none;
        margin-top: 4rem;
    }
}



@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .img1 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }

    .img2 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }

    .img3 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }

    .img4 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }

    .img5 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }

    .img6 {
        background-image: url(../../img/banco-itau/login/548x850.jpg);
    }
}


@media (max-width: 991.98px) {

    .accesible-tools-desktop .accesible-btn {
        margin-left: 9.5rem;
        margin-top: 1.5rem;
    }

    .prehome__plans {
        height: auto;
    }
    

    .body-home {

        background: #FFFFFF;
    }

    .body-home .cont-card .card .card-body {
        justify-content: start;
        border-radius: 16px;
    }

    .top-banner .legend {
        text-align: left;
        font-size: 1.3rem;
    }

    .leyenda-card-home {
        color: var(--dark);
    }

    .footer-banco-itau {
        width: 720px !important;
    }

    .body-home .powered,
    .body-home .powered strong {
        color: #FFF;
        display: none;
    }

    a {
        color: var(--dark);
        margin-top: 1.5rem;
    }

    .terminos {

        margin-top: 1.5rem;
    }

    /*.body-home .top-banner .legend {
        color: #7F35B2;
    }*/

    /*.kt-header-mobile--fixed .kt-header__topbar {
        background: #7F35B2;
    }*/

    /*.menu-top .item-menu-top i,
    .menu-top .label-menu {
        color: #FFFFFF;
    }*/

    .logotipo-mobile {
        display: none;
    }

    .container-login {
        height: 100vh;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .kt-login.kt-login--v3 .kt-login__wrapper .kt-login__container .kt-login__head .kt-login__title {
        color: #FFFFFF;
    }

    .img-interrogacion {
        display: none;
    }

    .anclas-login {
        color: #FFFFFF !important;
    }


    .kt-footer .kt-footer__copyright {

        display: none !important;
    }

    .logotipo-blanco {
        display: block;
        margin: 0 auto 3rem auto;
        width: 90px;
    }

    #modal-transparencia-co .ldt__hero-img {
        display: none;
    }
}



@media (max-width: 1024px) {
    .body-home .logo-home img {
        width: 108px;
    }
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {

    .img1 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }

    .img2 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }

    .img3 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }

    .img4 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }

    .img5 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }

    .img6 {
        background-image: url(../../img/banco-itau/login/960x978.jpg);
    }
}

.titulo-sala, .cont-volver {
    display: none !important;
}

